<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Xyth Wandering Traders" />
		<Description value="Xyth Wandering Traders Mod" />
		<Author value="Xyth/SphereII/Mumpfy" />
		<Version value="1.3" />
		<Website value="http://sdxmods.com" />
	</ModInfo>
</xml>